@font-face {
  font-family: MyRoboto;
  src: local(Roboto),   /* use locally available Gentium */
       url(fonts/Roboto-Regular.ttf); /* otherwise, download it */
  font-weight: normal;
}
@font-face {
  font-family: MyRoboto;
  src: local(Roboto Bold),   /* full font name */
       local(Roboto-Bold),   /* Postscript name */
       url(fonts/Roboto-Bold.ttf);  /* otherwise, download it */
  font-weight: bold;
}
@font-face {
  font-family: MyRoboto;
  src: local(Roboto Italic),   /* full font name */
       local(Roboto-Italic),   /* Postscript name */
       url(fonts/Roboto-Italic.ttf);  /* otherwise, download it */
  font-style: italic;
  font-weight: normal;
}
@font-face {
  font-family: MyRoboto;
  src: local(Roboto Bold Italic),   /* full font name */
       local(Roboto-BoldItalic),   /* Postscript name */
       url(fonts/Roboto-BoldItalic.ttf);  /* otherwise, download it */
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: Clockopia;
  src: url(fonts/Clockopia.ttf); /* otherwise, download it */
  font-weight: normal;
}
body{
	margin: 0 0 45px 0;
	color: #fff;
	font-family: "MyRoboto", Helvetica, Arial;
	background: #000000;
	background: -moz-linear-gradient(top,  #000000 0%, #272d33 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#272d33));
	background: -webkit-linear-gradient(top,  #000000 0%,#272d33 100%);
	background: -o-linear-gradient(top,  #000000 0%,#272d33 100%);
	background: -ms-linear-gradient(top,  #000000 0%,#272d33 100%);
	background: linear-gradient(to bottom,  #000000 0%,#272d33 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#272d33',GradientType=0 );
}
a{
	color: #ffffff;
}
a:hover{
	color: #33b5e5;
}
.sitewide{
	width: 1088px;
	margin: 0 auto;
}
.clear{
	clear:both;
}
.hidden{
	display: none;
}
.add, .edit, .delete{
	background-position: center, center;
	width: 48px;
	height: 48px;
}
.add{
	background-image: url(images/new.png);
}
.edit{
	background-image: url(images/edit.png);
}
.delete{
	background-image: url(images/delete.png);
}
#topbar{
	height: 53px;
	line-height: 53px;
	border-bottom:2px solid #33b5e5;
}
#userbar{
	z-index: 2;
	height: 48px;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: #000000;
}
#profile{
	position:relative;
	left: 0;
	float: left;
}
.icon48{
	width:48px;
	height: 48px;
	background-image: url(./images/user-noimage-48px.png);
	position: relative;
}
.icon64{
	width:64px;
	height: 64px;
	background-image: url(./images/user-noimage-64px.png);
	position: relative;
}
.icon128{
	width:128px;
	height:128px;
	background-image: url(./images/user-noimage-128px.png);
	position: relative;
}
.icon256{
	width:128px;
	height:128px;
	background-image: url(./images/user-noimage-256px.png);
	position: relative;
}
#menu{
	width: 220px;
	height: 220px;
	background-color: #000000;
	position: absolute;
	bottom: 48px;
	display: none;
}
#myicon, #name{
	float: left;
}
#name{
	opacity: 0;
	margin-left: 10px;
	margin-top: 15px;
}
#loginbox{
	width: 161px;
	margin: 55px auto 0;
}
#loginbox input, #register input{
	margin-bottom: 10px;
}
#loginbox #submit{
	width: 100%;
}
#loginbox a{
	font-size: 0.8em;
}
#logout, #settings{
	width: 50px;
	margin: 55px auto;
}
.context-ur, .context-dr{
	width: 14px;
	height: 14px;
}
.context-ur{
	position: absolute;
	top: 0;
	right: 0;
	background-image: url(./images/context-ur.png);
}
.context-dr{
	position: absolute;
	bottom: 0;
	right: 0;
	background-image: url(./images/context-dr.png);
}
#tray{
	float: right;
	margin-right: 13px;
}
#clock{
	font-family: "Clockopia";
	color: #33b5e5;
	float: right;
	font-size: 3em;
	margin-top: 8px;
}
#topbar .sitewide{
	width: 1248px;
}
#logo{
	background-image: url(./images/logo-small.png);
	width: 87px;
	height: 53px;
	background-position: center center;
	background-repeat: no-repeat;
}
#nav{
	width: 363px;
	float: left;
	margin-top: 30px;
}
.nav-header{
	padding-left: 7px;
	font-size: 0.875em;
	font-weight: bold;
	text-transform: uppercase;
	height:30px;
	line-height:30px;
	border-bottom: 2px solid rgba(255, 255, 255, 0.3);
	color: #cccccc;
}
.nav-link{
	padding-left: 47px;
	font-size: 1.125em;
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	color: #ffffff;
	cursor: pointer;
}
.nav-link > div{
	float: left;
}
#container{
	float: left;
	width: 625px;
	padding: 32px 25px 0;
	min-height: 505px;
	background-color: #222227;
	border-radius: 1px;
	margin: 6px 2px;
	box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:  0px 0px 6px 2px rgba(0, 0, 0, 0.5);
}
#container > .title{
	font-size: 0.875em;
	color: rgba(255,255,255,0.3);
	height: 40px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.title div{
	float: left;
}
.title a{
	text-decoration: none;
}
#newblogpost{
	float: right;
}
#newpost input, #newpost textarea{
	float: left;
	clear: both;
	margin-bottom: 10px;
}
#newpost input[name="title"]{
	width: 75%;
	margin-left: 2px;
}
#newpost textarea{
	width: 100%;
}
#newpost input[type="submit"]{
    margin-left:  6px;
}
.post{
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.post:last-child{
	border-bottom: 0px none;
}
.posthdr{
	height: 48px;
	margin-bottom: 15px;
}
.posthdr>div{
	float: left;
	margin-right:5px;
}
.poster, .postdate{
	font-size: 0.8em;
}
.postbody{
	clear:both;
}
#add-link, #add-section{
	color: rgba(255, 255, 255, 0.3);
	float: left;
	margin-right: 10px;
	cursor: pointer;
}
.cat-link{
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	cursor: pointer;
}
.section{
	width: 540px;
	margin: 15px auto 0;
	background-color: rgba(255, 255, 255, 0.2);
	border-radius: 1px;
}
.section-header{
	text-align: center;
	padding: 5px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.section-body{
	min-height: 100px;
	position: relative;
}
.add-image, .delete-section{
	position: absolute;
	bottom: 0;
	font-size: 0.8em;
	color: rgba(255,255,255, 0.3);
	cursor: pointer;
	padding: 3px;
}
.delete-section{
	right: 0;
}
#image-modal{
	background-color: #111;
	font-size: 0.9em;
	position: fixed;
	top: 200px;
	padding: 10px;
	border-radius: 3px;
}
ul{
	padding: 0;
	margin: 0;
}
li{
	background-color: rgba(0,0,0,0);
	display: block;
	max-width: 180px;
	max-height: 150px;
	overflow: hidden;
	float:left;
}
textarea{
	font-family: MyRoboto;
}
input[type="text"], input[type="password"], textarea{
	height: 30px;
	padding: 0 5px;
	opacity: 0.3;
	color: #ffffff;
	border: 0px none;
	background-color: transparent;
	background-image: url(images/text_normal_side.png), url(images/text_normal_bottom.png), url(images/text_normal_side.png);
	background-repeat: no-repeat, repeat-x, no-repeat;
	background-position: bottom left, bottom center, bottom right;
}
input:focus,
select:focus,
textarea:focus {
    outline: none;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus{
	opacity:1;
	background-image: url(images/text_active_side.png), url(images/text_active_bottom.png), url(images/text_active_side.png);
}
.button, input[type="submit"]{
	color: #ffffff;
	background-color: transparent;
	border-image: url(images/button_pressed_image_border.png) 6 repeat repeat;
	border-image-slice: 6 6 6 6 fill;
	border-image-outset: 4px;
	cursor: pointer;
}